{
  "criteria": {
    "example": {
      "trigger": "minecraft:player_killed_entity",
      "conditions": {
        "entity": {
          "type": "minecraft:skeleton",
          "nbt": "{Tags:[\"BrigadeLeader\"]}"
        }
      }
    }
  },
  "rewards": {
    "experience": 1,
    "function": "zzzzdonotuse:advancements/brigadeleader"
  }
}
